/* CSS Document */

<style type="text/css">

.bread{
font: bold 14px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
}

.bread a{
	background: transparent url(breadcrumb.gif) no-repeat center left;
	text-decoration: none; /*adjust bullet image padding*/
	color: #4C496E;
	padding-left: 14px;
}

.bread a:visited, .bread a:active{
color: #4C496E;
}

.bread a:hover{
text-decoration: underline;
}

</style>
.bread {
}
.bread {
	background-repeat: no-repeat;
}
